Bug 176770 - [PATCH] devel/py-mongoengine: update to 0.7.9, trim makefile
Summary: [PATCH] devel/py-mongoengine: update to 0.7.9, trim makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-08 22:50 UTC by William Grzybowski
Modified: 2013-03-29 01:00 UTC (History)
0 users

See Also:


Attachments
py-mongoengine.patch (9.64 KB, patch)
2013-03-08 22:50 UTC, William Grzybowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description William Grzybowski 2013-03-08 22:50:00 UTC
	Update to 0.7.9
	Trim makefile header
	Redports: https://redports.org/buildarchive/20130308223800-19044/

Fix: See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2013-03-08 22:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-03-08 22:50:09 UTC
Maintainer of devel/py-mongoengine,

Please note that PR ports/176770 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176770

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-03-08 22:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Felippe de Meirelles Motta freebsd_committer 2013-03-28 19:19:11 UTC
Responsible Changed
From-To: freebsd-python->lippe

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-03-29 00:52:58 UTC
Author: lippe
Date: Fri Mar 29 00:52:44 2013
New Revision: 315510
URL: http://svnweb.freebsd.org/changeset/ports/315510

Log:
  - Update to 0.7.9.
  
  PR:		ports/176770
  Submitted by:	William Grzybowski <william88@gmail.com>
  Approved by:	maintainer timeout ( >2 weeks)

Deleted:
  head/devel/py-mongoengine/pkg-plist
Modified:
  head/devel/py-mongoengine/Makefile   (contents, props changed)
  head/devel/py-mongoengine/distinfo   (contents, props changed)

Modified: head/devel/py-mongoengine/Makefile
==============================================================================
--- head/devel/py-mongoengine/Makefile	Fri Mar 29 00:44:53 2013	(r315509)
+++ head/devel/py-mongoengine/Makefile	Fri Mar 29 00:52:44 2013	(r315510)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	py-mongoengine
-# Date created:		2010-06-04
-# Whom:			Mirko Zinn <mail@derzinn.de>
-#
+# Created by: Mirko Zinn <mail@derzinn.de>
 # $FreeBSD$
-#
 
 PORTNAME=	mongoengine
-PORTVERSION=	0.6.8
+PORTVERSION=	0.7.9
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -21,5 +17,6 @@ RUN_DEPENDS=	pymongo>=2.1:${PORTSDIR}/da
 USE_PYTHON=		yes
 USE_PYDISTUTILS=	easy_install
 PYDISTUTILS_NOEGGINFO=	yes
+PLIST_FILES=		%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
 
 .include <bsd.port.mk>

Modified: head/devel/py-mongoengine/distinfo
==============================================================================
--- head/devel/py-mongoengine/distinfo	Fri Mar 29 00:44:53 2013	(r315509)
+++ head/devel/py-mongoengine/distinfo	Fri Mar 29 00:52:44 2013	(r315510)
@@ -1,2 +1,2 @@
-SHA256 (mongoengine-0.6.8.tar.gz) = a896cad0b4b25cb749cff993f2f881a2e294d5d5a4687f18157f812e4d485b24
-SIZE (mongoengine-0.6.8.tar.gz) = 158125
+SHA256 (mongoengine-0.7.9.tar.gz) = 729e6dd366b049a0dcd1694a36f1a8166d4643dd2074ff6c9c085aa349164673
+SIZE (mongoengine-0.7.9.tar.gz) = 103159
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2013-03-29 00:55:42 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!